<?php
error_reporting(0);
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Интерьер';
include_once '../sys/inc/thead.php';
title();
aut();
only_reg();
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);

if (!isset($user)){
echo "Вы не рагестрированы";
include_once '../sys/inc/tfoot.php';
}
if (isset($user) &&$user['pol']==0){
echo "Предложение могут делать только парни";
include_once '../sys/inc/tfoot.php';
}


if (isset($_GET['set']))
{
if ($user['balls']<$_GET['balls'])echo'<div class=err>Не достаточно баллов</div>';else{
$balls=min(max(@intval($_GET['balls']),100),1200);
mysql_query("UPDATE `zags` SET `inter` = '".mysql_escape_string($_GET['ids'])."' WHERE `on` = '".$user['id']."' LIMIT 1");
mysql_query("UPDATE `user` SET `balls` = '".mysql_escape_string($user['balls']-$balls)."' WHERE `id` = '".$user['id']."' LIMIT 1");
msg('Ваш интерьер изменён');
}
}


echo'Выберите :<br/>';
echo "<div class='p_m'><img src='img/inter/8.png' alt='' class='icon'/><br/><a href='?set&ids=8&balls=1200&id=".$ank[id]."'>Купить </a>1200 баллов </div>\n";
echo "<div class='p_m'><img src='img/inter/7.png' alt='' class='icon'/><br/><a href='?set&ids=7&balls=800&id=".$ank[id]."'>Купить </a>800 баллов </div>\n";
echo "<div class='p_m'><img src='img/inter/6.png' alt='' class='icon'/><br/><a href='?set&ids=6&balls=800&id=".$ank[id]."'>Купить </a>800 баллов </div>\n";
echo "<div class='p_m'><img src='img/inter/5.png' alt='' class='icon'/><br/><a href='?set&ids=5&balls=500&id=".$ank[id]."'>Купить </a>500 баллов </div>\n";
echo "<div class='p_m'><img src='img/inter/4.png' alt='' class='icon'/><br/><a href='?set&ids=4&balls=400&id=".$ank[id]."'>Купить </a>400 баллов </div>\n";
echo "<div class='p_m'><img src='img/inter/3.png' alt='' class='icon'/><br/><a href='?set&ids=3&balls=600&id=".$ank[id]."'>Купить </a>600 баллов </div>\n";
echo "<div class='p_m'><img src='img/inter/2.png' alt='' class='icon'/><br/><a href='?set&ids=2&balls=400&id=".$ank[id]."'>Купить </a>400 баллов</div>\n";
echo "<div class='p_m'><img src='img/inter/1.png' alt='' class='icon'/><br/><a href='?set&ids=1&balls=100&id=".$ank[id]."'>Купить </a>100 баллов</div>\n";

echo '<div class="msg"><a href="zags.php?id='.$ank['id'].'">К предложению</a></div>';

include_once '../sys/inc/tfoot.php';

?>